Subject: questions from an average user
From: [email-masked] (Alessandro Mirone)

18 Dec 1997 03:00:47 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi people ,

 iI tried sometimes ago to use your gnuwin32 b18
to build some DLLs but after many tries I gave it up
because it was impossible for my level of knowledge,
although I have a long experienc in c and c++ programming,
to get a working DLL, even following your faq and the Henderson
suggestions.

As I keep looking now and then at your http site, and I don't find any
useful information about this issue I would like to ask you:

   - Has anything changed  respect to the b18 of september 97?
   - Could you provide a better  and updated documentation about
building DLLs?
   -  Is gnuwin32  made for eperimented hacker only?
    - If  someone who is able to build DLLs  could contact me it would
be of great help for me

  Thank you very much

  a dum average user

                              Alessandro

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".